/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/
"HackStore - Upload App/Update"="HackStore - Upload App/Update";
"Name"="Naam";
"Description"="Omschrijving";
"Icon"="Icoon";
"Download Link"="Download Link";
"No piracy apps here. Forever and ever."="Hier been illegale apps. Zal ook nooit gebeuren";
"HackStore - Developer Support"="HackStore - Ontwikkelaar Ondersteuning";
"Questions/Reports"="Vragen/Opmerkingen";
"Download started"="Download gestart";
"Please, wait…"="Even geduld aub...";
"Download finished"="Download beëindigd";
"File \"%@\" saved to Downloads"="Bestand \"%@\" opgeslagen in Downloads";
"Bytes"="Bytes";
"KB"="КB";
"MB"="МB";
"GB"="GB";
"Welcome to HackStore"="Welkom bij HackStore";
"File \"%@\" has not been downloaded"="Bestand \"%@\" is niet gedownload";
"Download failed"="Download mislukt";
"sec"="sec";
"Speed"="Snelheid";
"ETA"="ETA";
"Download file from the link"="Download bestand";
"No actions"="Geen acties";
"No internet connection"="Geen internet verbinding";
"Error"="Fout";
"Ok, I fix it"="oké, ik fix het wel";
"Open in Browser"="Openen in browser";
"Downloads Info"="Download Info";
"File \"%@\" downloading started"="Bestand \"%@\" begonnen met downloaden";
"No connection"="Geen verbinding";
"Store"="Store";
"Minimize"="Minimaliseer";
"Zoom"="Vergroot/verklein";
"Developers"="Ontwikkelaars";
"Idea"="Idee";
"Security"="Beveiliging";
"Server"="Server";
"Design"="Ontwerp";
"Testing"="Testen";
"Special Thanks"="Speciale dank gaat uit naar";
"About HackStore"="Over Hackstore";
"Write to Developer"="Mail naar de ontwikkelaar";
"Check for Updates…"="Zoek naar nieuwe versies...";
"Preferences…"="Voorkeuren...";
"Hide HackStore"="Verberg Hackstore";
"Hide Others"="Verberg andere";
"Show All"="Toon alles";
"Quit HackStore"="Stop Hackstore";
"Page Setup…"="Pagina-insteling...";
"Print…"="Print...";
"File"="Bestand";
"Edit"="Wijzig";
"Undo"="Herstel";
"Redo"="Opnieuw";
"Cut"="Knip";
"Copy"="Kopieer";
"Paste"="Plak";
"Paste and Match Style"="Plak en pas stijl aan";
"Delete"="Verwijder";
"Select All"="Selecteer Alles";
"Reload"="Laad pagina opnieuw";
"Back"="Vorige";
"Forward"="Naar voren";
"Home"="Startpagina";
"HackStore Help"="HackStore Help";
"Upload App/Update"="Upload App/Update";
"FullScreen on start"="Starten in volledig scherm";
"New"="Nieuw";
"Featured"="Uitgelicht";
"Categories"="Categorieén";
"About"="Over";
"Updates"="Updates";
"Language"="Taal";
"Russian"="Russisch";
"English"="Engels";
"Dutch"="Nederlands";
"Help"="Help";
"Download %@ from #HackStore now! http://hack-store.com"="Download %@ uit #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="We werden geen updates voor u vandaag!";
"Not Update. Restore to"="Niet bijwerken. Herstel naar";
"Have Update to"="Heb Update naar";

